.first-container{
    display: flex;
    flex-direction: row;
    padding-top: 20px;
}

.first{
    background-color: #B9F3FC;
    height: 500px;
    width: 75%;
    margin-right: 15px;
    position: relative;
}

.banner-container {
    position: absolute;
    margin: 8px;
    background-color: #93C6E7;
    height: 483px;
    width: 1083px;
}

.banner-image {
    margin: 10px;
    width: 1060px;
    height: 460px;
    object-fit: cover;
    object-position: middle;
    border: 3px solid #FFEEF4;
}

.logo-2 {
    position: absolute;
    top: -50px;
    right: 0;
    z-index: 5;
    height: 300px;
}

.first-card-body {
    position: absolute;;
    left: 12px;
    bottom: -10%;
    color: white;
    background: #93c5e76a;
    backdrop-filter: blur(5px);
    width: 1060px;
    height: 173px;
    opacity: 0;
    z-index: 6;
    transition: all 0.4s ease-in-out;
}

.banner-container:hover .first-card-body {
    bottom: 10px;
    opacity: 1;
}

.logo-title{
    color: white;
    margin-left: 20px;
}

.logo-des {
    font-size: 15px;
    margin-left: 20px;
    width: 800px;
    text-align: justify;
}




/* first-row Second-Col */

.second {
    background-color: #B9F3FC;
    position: relative;
    height: 500px;
    width: 25%;
}

.profile-pic {
    margin: 10px;
    position: absolute;
    height: 470px;
    width: 335px;
    border-radius: 5px;
    border: 7px solid #93C6E7;
    overflow:hidden ;
    object-fit: cover;
}

.card-body {
    width: 92%;
    height: 94.5%;
    top: 15px;
    right: -100%;
    position: absolute;
    background: #93c5e74a;
    backdrop-filter: blur(5px);
    border-radius: 5px;
    color: white;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.3s ease-in-out;
    opacity: 0;
}

.profile:hover .card-body {
    right: 15px;
    opacity: 1;
}

.profile-title {
    margin-top: 30px;
    margin-left: 30px;
}

.profile-des {
    margin: 30px;
    font-size: 18px;
}